<?php

namespace Openguru\OpenCartFramework\Exceptions;

use Exception;
use Throwable;

class EntityNotFoundException extends Exception implements NonLoggableExceptionInterface
{
    public function __construct($message = "Entity Not Found", $code = 404, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
